CHGRP(1L)

NAME
chgrp - change the group ownership of files

SYNOPSIS
chgrp [-Rcfv] [--recursive] [--changes] [--silent] [--quiet] [--verbose] [--help] [--version] group file...

DESCRIPTION
This manual page documents the GNU version of chgrp. chgrp changes the group ownership of each given file to the named group, which can be either a group name or a numeric group ID.

  OPTIONS

-c, --changes
    Verbosely describe only files whose ownership actually changes.

-f, --silent, --quiet
    Do not print error messages about files whose ownership cannot be changed.

-v, --verbose
    Verbosely describe ownership changes.

-R, --recursive
    Recursively change ownership of directories and their contents.

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.